December 2, 2009

Debian Security Advisory 1944 request-tracker3.4 request-tracker3.6 - session hijack

Article Source Debian Security Advisories
December 2, 2009, 4:00 pm

Mikal Gule discovered that request-tracker, an extensible trouble-ticket tracking system, is prone to an attack, where an attacker with access to the same domain can hijack a user's RT session.

For the oldstable distribution (etch), this problem has been fixed in version 3.6.1-4+etch1 of request-tracker3.6 and version 3.4.5-2+etch1 of request-tracker3.4.

For the stable distribution (lenny), this problem has been fixed in version 3.6.7-5+lenny3.

For the testing distribution (squeeze), this problem will be fixed soon.

For the unstable distribution (sid), this problem has been fixed in version 3.6.9-2...

Read More

Click Here!